package com.artfess.base.webSocket;

import java.io.Serializable;

/**
 * @author 陈实
 * @Package com.example.server.demo.model
 * @date 2021/12/6 16:23
 * @Description:
 */
public class WebScoketMsg implements Serializable {
    private static final long serialVersionUID = 1L;
    private String messageType; //消息类型
    private String message; //消息
    private String sender; //发送者账号
    private String receiver; //接收者账号，多个以，隔开

    public String getMessageType() {
        return messageType;
    }

    public void setMessageType(String messageType) {
        this.messageType = messageType;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getSender() {
        return sender;
    }

    public void setSender(String sender) {
        this.sender = sender;
    }

    public String getReceiver() {
        return receiver;
    }

    public void setReceiver(String receiver) {
        this.receiver = receiver;
    }
}
